ANNIE1-Planning - Meeting #8629

Run 1 Mechanical Review
05/06/2015 09:46 AM - Matthew Wetstein

Status: New Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version: Spent time:

08/07/2015
12/18/2015
100%

0.00 hour
0.00 hour

Description

History

#1 - 05/06/2015 09:47 AM - Matthew Wetstein
- Project changed from ANNIE1-mechanical-design to ANNIE1-Planning

#2 - 12/06/2015 11:06 AM - Matthew Wetstein
- Due date changed from 08/07/2015 to 12/18/2015
- % Done changed from 0 to 90

#3 - 01/22/2016 08:51 AM - Matthew Wetstein
- % Done changed from 90 to 100

04/01/2021
